Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 15:41:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain I am writing a complaint for the very bad service from your site in delivering my order and after suffering for one week of keep calling your useless customer service who have nothing to say other than I don’t have authority!!!!! she only memorize one world which is I don’t have authority!!!! Who ever has no authority shouldn’t answer our calls as it just waste of time and money! 
After suffering for one week I had to go my self pick up my order from the driver and I discovered when I went home that’s it is incomplete.. I called your useless customer service to complain and the one answered my call refused to help me in sending my complaint and she is very irritating person lacking professionalism.
Please pay attention to customer complaint and try to help them instead of making their life miserable and regretting dealing with store anymore due to lack of professionalism and horrible service ever.
ThanksHind 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4881527